Post by colhar » Mon Nov 21, 2016 8:11 pm

Hi
I am a total noob with Opencart and want to upgrade from Version 1.5.6.4 to the latest version. I have followed all the instructions for upgrade included with the download, but get numerous errors after a successful install.

1. The storefront gets an error 500 (edge suggests that the site is under maintenance but it is not)
2. I cannot install or delete modules as there is an "overload" that "has no effect".

Please help.

Newbie

Posts

Joined
Mon Nov 21, 2016 7:39 pm

Post by IP_CAM » Fri Nov 25, 2016 11:09 am

just to reply, better read this:
viewtopic.php?f=19&t=170607
and this:
viewtopic.php?f=181&t=169980&p=647619#p647619
then, you'll know more on this matter.
Good Luck ;)
Ernie

I'm no longer quite active at the Forum, to reach me, better contact: jti@jacob.ch
My free Opencart LIGHT 1.5.6.5 Code is available on GitHub soon,
a Demoversion of it can be seen in Action here: http://www.bigmax.ch
930+ FREE OC Extension-Repositories - from OC v.1.5.x up, on the
world's largest OC-related Github Site: https://github.com/IP-CAM
Image


User avatar
Legendary Member

Posts

Joined
Tue Mar 04, 2014 1:37 am
Location - Switzerland

Post by deepakrajput » Mon Feb 13, 2017 10:24 am

Thanks for share already asked forum threads as reference link.

Opencart - Main Site


New member

Posts

Joined
Sat Apr 09, 2016 3:35 am
Location - CA
Who is online

Users browsing this forum: No registered users and 11 guests